Loading...
Searching...
No Matches
_StopInfo Struct Reference

## Data Fields

PixelInfo | color
double | offset

## Detailed Description

Definition at line 146 of file draw.h.

## Field Documentation

## color

PixelInfo _StopInfo::color

Definition at line 149 of file draw.h.

## offset

double _StopInfo::offset

Definition at line 152 of file draw.h.

The documentation for this struct was generated from the following file:

- draw.h